.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	border: 1px solid #000000;
	width: 600px; /*width of featured content slider*/
	height: 300px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto; 
}



.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;
	width: 600px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 300px;





filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}

.pagination{
	width: 600px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.pagination a{
	text-decoration: none;
	color: #00007D;
	background: white;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	margin: 0px;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #FEE496;
}

#slider2, #slider4{
	height: 300px;
	background-color: #FFFFFF;
}


#paginate-slider2, #paginate-slider4{
	background-color: #FFFFFF;
	border-color: darkred;
	width: 600px;
}


#paginate-slider4 a img{
	width: 67px;
	height: 38px;
	border: 2px solid gray;
	margin:5px 10px;
}

#paginate-slider4 a img:hover, #paginate-slider4 a.selected img{
	border: 2px solid #000000;
}
.container {
	padding: 0px;
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 0px;
}
#box-link { 
		position: absolute; 
		width: 600px; 
		height: 300px; 
		background-color: transparent; 
}
